CVE-2020-7701 – madlib-object-utils before 0.1.7 is vulnerable to Prototype Pollution via setValue. …

Vuln ID: CVE-2020-7701

Published:  2020-08-14  15:15:14Z

Description: madlib-object-utils before 0.1.7 is vulnerable to Prototype Pollution via setValue.

Source: NVD.NIST.GOV